﻿<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"> -->

    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/custom.css">

    <title>Battle Cards</title>
</head>
<body class="container">
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-dark">
            <a class="nav-link text-white active h5" href="/">Battle Cards</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="text-white">MENU</span>
            </button>

            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link text-white active h5" href="/">Home</a>
                    </li>
                    @if(User == null)
                    {
                    <li class="nav-item">
                        <a class="nav-link text-white active h5" href="/Users/Login">Login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white active h5" href="/Users/Register">Register</a>
                    </li>
                    }
                    @else
                    {
                    <li class="nav-item">
                        <a class="nav-link text-white active h5" href="/Cards/Add">Add Card</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white active h5" href="/Cards/Collection">My Collection</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-danger active h5" href="/Logout">Logout</a>
                    </li>
                    }
                </ul>
            </div>
        </nav>
    </header>
    <main>
        _VIEW_GOES_HERE_
    </main>

    <footer class="bg-dark">
        <div class="container-fluid text-center">
            <small class="footer-background text-white">
                CopyRight &copy; Battle Cards. All rights reserved.
            </small>
        </div>
    </footer>


    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"></script>
    <script src="/js/bootstrap.bundle.min.js"></script>
    <script src="/js/custom.js"></script>
</body>
</html>